升级到2.8

By | 2009 年 06 月 13 日

在苏州开会 有些无聊 于是决计升级Blog一下

可怜的是 这里的网络太破了,上传Wordpress文件就花费了好久,其中好几个文件怎么都穿不上去。联想到刚刚Email附件发不出去,上传文件失败等诸多诡异的现象,我恨死这个宾馆的网络了。

升级过程还是出现了一点小意外:下载了官方中文版,上传,升级,却出现这样的提示

Fatal error: Only variables can be passed by reference in ***/wp-includes/pomo/mo.php on line 83

尝试了多次,也没找到原因。比较2.7和2.8的文件,在includes下多了pomo的文件夹,从名字基本可以猜出,这是和语言有关的配置。于是直接去config文件中将默认语言设置为英文,问题暂时被避开了。

但是后台的自动升级功能还是不行,已经按要求输入FTP账号了,实在想不懂。哪位大侠行行好,指点一下迷津吧#_#

发表评论

您的电子邮箱地址不会被公开。